## libnet-ldap-schema-canonical-perl 0.0

=== debian/changelog ===
libnet-ldap-schema-canonical-perl (0.0) stable; urgency=medium

  * Initial release.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 01 Oct 2015 11:46:24 +0200
