## libnet-ldap-schema-canonical-perl 1.0

=== debian/changelog ===
libnet-ldap-schema-canonical-perl (1.0) stable; urgency=medium

  * Now supports many more datatypes.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 03 Mar 2016 11:37:28 +0100
