=== debian/control ===
Source: libnet-ldap-schema-canonical-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), po-debconf, perl, libmodule-build-perl
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Uploaders: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Standards-Version: 3.9.6

Package: libnet-ldap-schema-canonical-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Net::LDAP addon to canonicalize attribute names, values and DNs
 Extends the Net::LDAP::Schema class to add methods for canonicalizing
 attribute names, attribute values and DNs.
