=== debian/watch ===
# Native package from https://svn.uvt.nl/its-id/trunk/sources/libnet-ldap-schema-canonical-perl
